## japi-compliance-checker 1.1.2

=== debian/changelog ===
japi-compliance-checker (1.1.2-1) unstable; urgency=low

  * New upstream: 1.1.2
    - New Option: -open
    - Fixed an issue with spaces in the path to javap and other commands

 -- Mathieu Malaterre <malat@debian.org>  Sat, 09 Jun 2012 14:08:11 +0200

japi-compliance-checker (1.1.1-1) unstable; urgency=low

  * New upstream
    - Fixed an issue with --classes-list option
    - New Options: -sort

 -- Mathieu Malaterre <malat@debian.org>  Thu, 31 May 2012 14:27:38 +0200

japi-compliance-checker (1.1-1) unstable; urgency=low

  * Initial release (Closes: #670533)

 -- Mathieu Malaterre <malat@debian.org>  Thu, 26 Apr 2012 15:15:13 +0200
