=== debian/control ===
Source: japi-compliance-checker
Section: devel
Priority: optional
Build-Depends: debhelper (>= 8)
Maintainer: Mathieu Malaterre <malat@debian.org>
Standards-Version: 3.9.3
Homepage: http://ispras.linuxbase.org/index.php/Java_API_Compliance_Checker
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/japi-compliance-checker/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/japi-compliance-checker/trunk/

Package: japi-compliance-checker
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, default-jdk
Description: tool to compare compatibility of Java library API
 Java API Compliance Checker (Java ACC) is a tool for checking backward binary
 and source-level compatibility of a Java library API. The tool checks classes
 declarations of old and new versions and analyzes changes that may break
 compatibility: removed methods, removed class fields, added abstract methods,
 etc. Binary incompatibility may result in crashing or incorrect behavior of
 existing clients built with an old version of a library when they are running
 with a new one. Source incompatibility may result in recompilation errors with
 a new library version. The tool is intended for library developers and
 operating system maintainers who are interested in ensuring backward
 compatibility, i.e. allow old clients to run or to be recompiled with newer
 library versions.
