=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

destdir=$(shell pwd)
override_dh_auto_install:
	mkdir -p $(destdir)/debian/tmp/usr
	perl Makefile.pl -install --prefix=$(destdir)/debian/tmp/usr

override_dh_install:
	dh_install usr/bin
	dh_installdocs doc

debian/japi-compliance-checker.1:
	help2man --output=$@ --no-info --include=debian/japi-compliance-checker.1.in japi-compliance-checker

get-orig-source:
	uscan --download --force-download --rename
