=== debian/watch ===
version=3
#https://github.com/<user>/<project>/tags .*/tarball/(\d[\d\.]+)
# https://github.com/downloads/lvc/japi-compliance-checker/japi-compliance-checker-1.1.tar.gz
https://github.com/lvc/japi-compliance-checker/downloads .*/japi-compliance-checker-(.*)\.tar\.gz
