## japi-compliance-checker 1.3

=== debian/changelog ===
japi-compliance-checker (1.3-1) unstable; urgency=low

  * New upstream
  * Move default-jdk to Recommends instead of direct Depends
  * Bump Std-Vers to 3.9.4, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Tue, 14 May 2013 14:59:14 +0200
