=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Maintainer: Mathieu Malaterre <malat@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://ispras.linuxbase.org/index.php/Java_API_Compliance_Checker
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/japi-compliance-checker/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/japi-compliance-checker/trunk/
 
 Package: japi-compliance-checker
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, default-jdk
+Depends: ${perl:Depends}, ${misc:Depends}
+Recommends: default-jdk
 Description: tool to compare compatibility of Java library API
  Java API Compliance Checker (Java ACC) is a tool for checking backward binary
  and source-level compatibility of a Java library API. The tool checks classes
