## japi-compliance-checker 1.3.4

=== debian/changelog ===
japi-compliance-checker (1.3.4-1) unstable; urgency=low

  * New upstream
    + new option -limit-affected
  * Automate man page generation

 -- Mathieu Malaterre <malat@debian.org>  Sun, 13 Oct 2013 15:41:57 +0200

japi-compliance-checker (1.3.1-1) unstable; urgency=low

  * New release
  * Improved support for Java 7

 -- Mathieu Malaterre <malat@debian.org>  Sat, 27 Jul 2013 09:19:32 +0200
