=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: japi-compliance-checker
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8), help2man
 Maintainer: Mathieu Malaterre <malat@debian.org>
 Standards-Version: 3.9.4
 Homepage: http://ispras.linuxbase.org/index.php/Java_API_Compliance_Checker
