## japi-compliance-checker 1.3.5

=== debian/changelog ===
japi-compliance-checker (1.3.5-1) unstable; urgency=low

  * New upstream
  * Bump Std-Vers to 3.9.5, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Tue, 10 Dec 2013 15:57:00 +0100
