=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8), help2man
 Maintainer: Mathieu Malaterre <malat@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://ispras.linuxbase.org/index.php/Java_API_Compliance_Checker
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/japi-compliance-checker/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/japi-compliance-checker/trunk/
