=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,11 @@
 	dh_installdocs doc
 
 debian/japi-compliance-checker.1:
-	help2man --output=$@ --no-info --include=debian/japi-compliance-checker.1.in japi-compliance-checker
+	# remove '.pl' from the generated man page by help2man:
+	ln japi-compliance-checker.pl japi-compliance-checker
+	help2man --output=$@ --no-info --include=debian/japi-compliance-checker.1.in ./japi-compliance-checker
+
+build: debian/japi-compliance-checker.1
 
 get-orig-source:
 	uscan --download --force-download --rename
