=== debian/watch ===
version=3
# thanks Emmanuel Bourg
https://github.com/lvc/japi-compliance-checker/releases .*/([\d\.]+).tar.gz
