## japi-compliance-checker 1.3.7

=== debian/changelog ===
japi-compliance-checker (1.3.7-1) unstable; urgency=low

  * New upstream
  * Fix clean rule

 -- Mathieu Malaterre <malat@debian.org>  Sat, 05 Jul 2014 14:33:04 +0200

japi-compliance-checker (1.3.6-1) unstable; urgency=low

  * New upstream

 -- Mathieu Malaterre <malat@debian.org>  Wed, 09 Apr 2014 21:35:13 +0200
