=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Mathieu Malaterre <malat@debian.org>
 Standards-Version: 3.9.5
 Homepage: http://ispras.linuxbase.org/index.php/Java_API_Compliance_Checker
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/japi-compliance-checker/trunk
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/japi-compliance-checker/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/japi-compliance-checker/trunk/
 
 Package: japi-compliance-checker
