=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,14 @@
 destdir=$(shell pwd)
 override_dh_auto_install:
 	mkdir -p $(destdir)/debian/tmp/usr
-	perl Makefile.pl -install --prefix=$(destdir)/debian/tmp/usr
+	perl Makefile.pl -install --prefix=/usr --destdir=$(destdir)/debian/tmp
 
 override_dh_install:
 	dh_install usr/bin
 	dh_installdocs doc
+
+override_dh_clean:
+	dh_clean japi-compliance-checker
 
 debian/japi-compliance-checker.1:
 	# remove '.pl' from the generated man page by help2man:
