## japi-compliance-checker 1.4.1

=== debian/changelog ===
japi-compliance-checker (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes a compatibility issue with Java 8 (Closes: #751126)
  * Maintenance transferred to the Debian Java Maintainers
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git
  * Switch to debhelper level 9
  * Reformatted debian/copyright
  * debian/rules: Remove the generated manpages when cleaning

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 May 2015 11:27:11 +0200
