=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: japi-compliance-checker
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 8), help2man
-Maintainer: Mathieu Malaterre <malat@debian.org>
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), help2man
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Mathieu Malaterre <malat@debian.org>
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/japi-compliance-checker.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/japi-compliance-checker.git
 Homepage: http://ispras.linuxbase.org/index.php/Java_API_Compliance_Checker
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/japi-compliance-checker/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/japi-compliance-checker/trunk/
 
 Package: japi-compliance-checker
 Architecture: all
