=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 override_dh_clean:
 	dh_clean japi-compliance-checker
+	rm -f debian/japi-compliance-checker.1
 
 debian/japi-compliance-checker.1:
 	# remove '.pl' from the generated man page by help2man:
