## japi-compliance-checker 1.4.3

=== debian/changelog ===
japi-compliance-checker (1.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 28 Nov 2015 22:23:06 +0100

japi-compliance-checker (1.4.2-1) unstable; urgency=medium

  [ Mathieu Malaterre ]
  * Remove self from Uploaders

  [ Emmanuel Bourg ]
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Oct 2015 23:46:57 +0200
