=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9), help2man
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Mathieu Malaterre <malat@debian.org>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/japi-compliance-checker.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/japi-compliance-checker.git
