=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 	dh $@
 
 destdir=$(shell pwd)
+
+override_dh_auto_build:
+
 override_dh_auto_install:
 	mkdir -p $(destdir)/debian/tmp/usr
 	perl Makefile.pl -install --prefix=/usr --destdir=$(destdir)/debian/tmp
@@ -19,6 +22,7 @@
 debian/japi-compliance-checker.1:
 	# remove '.pl' from the generated man page by help2man:
 	ln japi-compliance-checker.pl japi-compliance-checker
+	chmod +x japi-compliance-checker.pl
 	help2man --output=$@ --no-info --include=debian/japi-compliance-checker.1.in ./japi-compliance-checker
 
 build: debian/japi-compliance-checker.1
