## japi-compliance-checker 1.7

=== debian/changelog ===
japi-compliance-checker (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Apr 2016 13:52:36 +0200

japi-compliance-checker (1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.7 (no changes)
  * Use secure Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Mar 2016 23:21:25 +0200
