## japi-compliance-checker 1.8

=== debian/changelog ===
japi-compliance-checker (1.8-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with 'dpkg-buildpackage -A' (Closes: #831913)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Jul 2016 00:55:45 +0200

japi-compliance-checker (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 08 Jul 2016 11:43:02 +0200
