=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

destdir=$(shell pwd)

override_dh_auto_build:
	# remove '.pl' from the generated man page by help2man:
	ln japi-compliance-checker.pl japi-compliance-checker
	chmod +x japi-compliance-checker.pl
	help2man --output=debian/japi-compliance-checker.1 --no-info --include=debian/japi-compliance-checker.1.in ./japi-compliance-checker

override_dh_auto_install:
	mkdir -p $(destdir)/debian/tmp/usr
	perl Makefile.pl -install --prefix=/usr --destdir=$(destdir)/debian/tmp

override_dh_install:
	dh_install usr/bin
	dh_installdocs doc

override_dh_clean:
	dh_clean japi-compliance-checker
	rm -f debian/japi-compliance-checker.1

get-orig-source:
	uscan --download --force-download --rename
