## japi-compliance-checker 2.3

=== debian/changelog ===
japi-compliance-checker (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * Set Multi-Arch: foreign to satisfy dependencies from other
    architectures.

 -- tony mancill <tmancill@debian.org>  Mon, 04 Sep 2017 17:47:32 -0700

japi-compliance-checker (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
  * Update Homepage in debian/control
  * Update Upsteam-Source in debian/copyright
  * Update debian/watch to repack with compression=xz
  * Bump Standards-Version to 4.0.0
  * Use debhelper 10
  * Add myself to Uploaders.
  * Add patch and logo for privacy-breach-logo lintian warning
  * Update the copyright dates and note dual LGPL/GPL licensing

 -- tony mancill <tmancill@debian.org>  Fri, 23 Jun 2017 23:21:39 -0700
