=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: japi-compliance-checker
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9), help2man
+Build-Depends: debhelper (>= 10), help2man
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/japi-compliance-checker.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/japi-compliance-checker.git
-Homepage: http://ispras.linuxbase.org/index.php/Java_API_Compliance_Checker
+Uploaders: Emmanuel Bourg <ebourg@apache.org>,
+ tony mancill <tmancill@debian.org>
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/japi-compliance-checker.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/japi-compliance-checker.git
+Homepage: https://lvc.github.io/japi-compliance-checker/
 
 Package: japi-compliance-checker
 Architecture: all
+Multi-Arch: foreign
 Depends: ${perl:Depends}, ${misc:Depends}
 Recommends: default-jdk
 Description: tool to compare compatibility of Java library API
