## japi-compliance-checker 2.4

=== debian/changelog ===
japi-compliance-checker (2.4-3) unstable; urgency=medium

  * Update debian/watch to scan tags on github
  * Remove get-orig-source target from debian/rules
  * Use debhelper-compat 13
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.1
  * Set Rules-Requires-Root: no in debian/control
  * Clean up debian/rules for debhelper-compat 13

 -- tony mancill <tmancill@debian.org>  Wed, 16 Nov 2022 20:44:53 -0800

japi-compliance-checker (2.4-2) unstable; urgency=medium

  * Update Vcs- fields from Alioth -> salsa.debian.org
  * Bump Standards-Version to 4.2.1

 -- tony mancill <tmancill@debian.org>  Thu, 08 Nov 2018 06:45:09 -0800

japi-compliance-checker (2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 Feb 2018 17:52:34 +0100
