=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: japi-compliance-checker
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 10), help2man
+Build-Depends: debhelper-compat (= 13), help2man
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>,
  tony mancill <tmancill@debian.org>
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/japi-compliance-checker.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/japi-compliance-checker.git
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/java-team/japi-compliance-checker.git
+Vcs-Browser: https://salsa.debian.org/java-team/japi-compliance-checker
 Homepage: https://lvc.github.io/japi-compliance-checker/
+Rules-Requires-Root: no
 
 Package: japi-compliance-checker
 Architecture: all
