=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	# remove '.pl' from the generated man page by help2man:
	ln japi-compliance-checker.pl japi-compliance-checker
	chmod +x japi-compliance-checker.pl
	help2man --output=debian/japi-compliance-checker.1 --no-info --include=debian/japi-compliance-checker.1.in ./japi-compliance-checker

override_dh_installdocs:
	dh_installdocs doc debian/doc
