=== debian/watch ===
version=4
# thanks Emmanuel Bourg
opts="compression=xz, \
      repack" \
      https://github.com/lvc/japi-compliance-checker/tags .*/([\d\.]+).tar.gz
